<?php
/* @var $this NewsletterSubscriberController */
/* @var $model NewsletterSubscriber */
$this->breadcrumbs = array(
    'Newsletter Subscribers' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'List NewsletterSubscriber', 'url' => array('admin')),
    array('label' => 'Manage NewsletterSubscriber', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Add Newsletter Subscriber</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>